@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
#header .con_header, #fix_nav .box_gnav, #contents .tmp_tit .con_link, #footer .lay_gp .con_gp, #footer .lay_fot .con_footer {
  max-width: 1100px;
  margin: auto;
}

#header .con_header .box_header:after, .box_gnav:after, #footer .lay_fot .con_footer .wrp_footer:after {
  content: "";
  display: table;
  clear: both;
}

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
  font-size: small;
  line-height: 1.5;
}

body {
  color: #222;
  background: #f8efe5;
  -webkit-text-size-adjust: none;
  font-size: 100%;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
}
.ie body {
  font-size: 98%;
}
body a {
  color: #3c3c3c;
  text-decoration: underline;
}
.mouse body a:hover, .touch body a.touchstart {
  text-decoration: none;
  color: #555555;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}
body *::selection {
  background: #e8d8c8;
}
body *::-moz-selection {
  background: #e8d8c8;
}

.mouse .over {
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
.mouse .over:hover, .touch .over.touchstart {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.touch .over {
  -webkit-tap-highlight-color: transparent;
}
.touch .over.touchend {
  -moz-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
  min-width: 1100px;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  background: transparent url("../images/header/bg_pat.png") left top repeat;
  position: relative;
  overflow: hidden;
}
#header .con_header {
  z-index: 10;
  height: 141px;
}
#header .con_header:before {
  content: '';
  position: absolute;
  z-index: 0;
  width: 237px;
  height: 141px;
  top: 0;
  left: 50%;
  background: transparent url("../images/header/leafL.png") left top no-repeat;
  margin-left: -1000px;
}
#header .con_header:after {
  content: '';
  position: absolute;
  z-index: 0;
  width: 407px;
  height: 141px;
  top: 0;
  left: 50%;
  margin-left: 593px;
  background: transparent url("../images/header/leafR.png") left top no-repeat;
}
#header .con_header .box_header .wrp_hnav {
  width: 680px;
  float: left;
  position: relative;
}
#header .con_header .box_header .wrp_hnav h1 {
  margin-left: 220px;
  font-weight: normal;
  margin-top: 4px;
  font-size: 0.9em;
  line-height: 1.4em;
}
#header .con_header .box_header .wrp_hnav .logo {
  position: absolute;
  width: 197px;
  height: 65px;
  top: 4px;
  left: 0;
  z-index: 0;
}
#header .con_header .box_header .wrp_hnav #hnav {
  margin-left: 220px;
  clear: both;
  overflow: hidden;
  height: 31px;
  margin-top: 8px;
}
#header .con_header .box_header .wrp_hnav #hnav li {
  float: left;
}
#header .con_header .box_header .wrp_hnav #hnav li a {
  display: block;
}
#header .con_header .box_header .tel {
  width: 400px;
  float: right;
  margin-top: 8px;
}
.ml_21 {
  margin-left: 21px;
}

/* -----------------------------------------------------------
	#fix_nav
----------------------------------------------------------- */
#fix_nav {
  position: fixed;
  top: -100px;
  left: 0;
  width: 100%;
  z-index: 500;
  height: 45px;
  padding: 9px 0;
  background: transparent url("../images/header/bg_fnav.png") left top repeat-x;
  -moz-box-shadow: 0 3px 10px 0 rgba(84, 57, 31, 0.2);
  -webkit-box-shadow: 0 3px 10px 0 rgba(84, 57, 31, 0.2);
  box-shadow: 0 3px 10px 0 rgba(84, 57, 31, 0.2);
  -moz-transition: top 300ms ease-out;
  -o-transition: top 300ms ease-out;
  -webkit-transition: top 300ms ease-out;
  transition: top 300ms ease-out;
}
#fix_nav.active_fix {
  top: 0;
}

/* -----------------------------------------------------------
	.box_gnav
----------------------------------------------------------- */
.box_gnav {
  min-width: 1100px;
  margin-top: 20px;
}
.box_gnav li {
  float: left;
}
.box_gnav li a {
  display: block;
  height: 0;
  padding-top: 45px;
  overflow: hidden;
}
.box_gnav li.gnav_home {
  width: 122px;
}
.box_gnav li.gnav_home a {
  background: transparent url("../images/header/gnav.png") 0 0 no-repeat;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.box_gnav li.gnav_home a:hover, .box_gnav li.gnav_home a.active {
  background-color: #E8D8C8;
}
.box_gnav li.gnav_hs {
  width: 123px;
}
.box_gnav li.gnav_hs a {
  background: transparent url("../images/header/gnav.png") -491px 0 no-repeat;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.box_gnav li.gnav_hs a:hover, .box_gnav li.gnav_hs a.active {
  background-color: #E8D8C8;
}
.box_gnav li.gnav_faci {
  width: 123px;
}
.box_gnav li.gnav_faci a {
  background: transparent url("../images/header/gnav.png") -122px 0 no-repeat;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.box_gnav li.gnav_faci a:hover, .box_gnav li.gnav_faci a.active {
  background-color: #E8D8C8;
}
.box_gnav li.gnav_room {
  width: 123px;
}
.box_gnav li.gnav_room a {
  background: transparent url("../images/header/gnav.png") -245px 0 no-repeat;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.box_gnav li.gnav_room a:hover, .box_gnav li.gnav_room a.active {
  background-color: #E8D8C8;
}
.box_gnav li.gnav_meal {
  width: 123px;
}
.box_gnav li.gnav_meal a {
  background: transparent url("../images/header/gnav.png") -368px 0 no-repeat;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.box_gnav li.gnav_meal a:hover, .box_gnav li.gnav_meal a.active {
  background-color: #E8D8C8;
}
.box_gnav li.gnav_cc {
  width: 123px;
}
.box_gnav li.gnav_cc a {
  background: transparent url("../images/header/gnav.png") -614px 0 no-repeat;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.box_gnav li.gnav_cc a:hover, .box_gnav li.gnav_cc a.active {
  background-color: #E8D8C8;
}
.box_gnav li.gnav_ac {
  width: 123px;
}
.box_gnav li.gnav_ac a {
  background: transparent url("../images/header/gnav.png") -737px 0 no-repeat;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.box_gnav li.gnav_ac a:hover, .box_gnav li.gnav_ac a.active {
  background-color: #E8D8C8;
}
.box_gnav li.gnav_voice {
  width: 123px;
}
.box_gnav li.gnav_voice a {
  background: transparent url("../images/header/gnav.png") -860px 0 no-repeat;
  -moz-transition: background-color 300ms ease-out;
  -o-transition: background-color 300ms ease-out;
  -webkit-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
.box_gnav li.gnav_voice a:hover, .box_gnav li.gnav_voice a.active {
  background-color: #E8D8C8;
}
.box_gnav li.gnav_rev {
  width: 117px;
}
.box_gnav li.gnav_rev a {
  background: transparent url("../images/header/gnav.png") -983px 0 no-repeat;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
.box_gnav li.gnav_rev a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents .tmp_tit {
  text-align: center;
  background: transparent url("../images/common/bg_tit.jpg") center top repeat-x;
  padding-top: 239px;
  position: relative;
  min-width: 1100px;
  overflow: hidden;
}
#contents .tmp_tit:before {
  content: '';
  position: absolute;
}
#contents .tmp_tit .con_link {
  text-align: left;
  margin-top: 4px;
}
#contents .tmp_tit .con_link ul li {
  display: inline-block;
  font-size: 0.9em;
  line-height: 1.4em;
}
#contents .tmp_tit h2, #contents .tmp_tit h3 {
  text-align: center;
  margin-top: 56px;
}

.tmp_bt a {
  display: inline-block;
  border: 1px solid #000;
  text-align: center;
  padding: 1.4em 3.5em 1.4em 3em;
  text-decoration: none;
  color: #000 !important;
}
.tmp_bt a:hover {
  color: #FFF !important;
  background-color: #000;
}

.tmp_btplan a {
  display: inline-block;
  background-color: #ff0000;
  border: 1px solid #fff000;
  text-align: center;
  padding: 1.4em 3.5em 1.4em 3em;
  font-size: 1.2em;
  line-height: 1.4em;
  color: #FFF !important;
  text-decoration: none;
}
.tmp_btplan a:hover {
  background-color: #ff00ff;
  border: 1px solid #fff000;
}

#pagetop {
  position: fixed;
  z-index: 100;
  bottom: 3%;
  right: 3%;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  display: none;
}
#pagetop.active_pt {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  background: transparent url("../images/footer/bg_pat.png") left top repeat;
}
#footer .lay_gp {
  background: transparent url("../images/common/bg_pat2.png") left top repeat;
  position: relative;
  padding: 32px 0;
}
#footer .lay_gp:before {
  content: '';
  width: 100%;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url("../images/footer/sw_gp.png") left top repeat-x;
  z-index: 0;
}
#footer .lay_gp .con_gp h4 {
  text-align: center;
}
#footer .lay_gp .con_gp .box_gp {
  margin-top: 16px;
  background-color: #f1ebe5;
  text-align: center;
  padding: 16px 0;
}
#footer .lay_gp .con_gp .box_gp dl.bb {
  margin-top: 8px;
}
#footer .lay_gp .con_gp .box_gp dl dt {
  display: block;
}
#footer .lay_gp .con_gp .box_gp dl dd {
  display: inline-block;
  margin-top: 8px;
  width: 172px;
  margin-left: 4px;
}
#footer .lay_gp .con_gp .box_gp.short dl dd {
  width: 161px;
}
#footer .lay_fot {
  position: relative;
  padding: 40px 0;
}
#footer .lay_fot:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 50px;
  top: 0;
  left: 0;
  background: transparent url("../images/footer/sw01.png") left top repeat-x;
}
#footer .lay_fot .con_footer .wrp_footer .logo_area {
  float: left;
  overflow: hidden;
  width: 415px;
}
#footer .lay_fot .con_footer .wrp_footer .logo_area h4 {
  float: left;
}
#footer .lay_fot .con_footer .wrp_footer .logo_area .box_add {
  float: right;
}
#footer .lay_fot .con_footer .wrp_footer .bn_area {
  width: 644px;
  float: right;
  overflow: hidden;
}
#footer .lay_fot .con_footer .wrp_footer .bn_area li {
  display: inline-block;
  float: left;
  margin-left: 4px;
}
#footer .lay_fot .con_footer .wrp_footer .bn_area li:first-child {
  margin-left: 0;
}
#footer .lay_fot .con_footer .wrp_fnav {
  margin-top: 32px;
  background-color: #FFF;
  position: relative;
  padding: 16px;
}
#footer .lay_fot .con_footer .wrp_fnav:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 7px;
  bottom: -7px;
  left: 0;
  background: transparent url("../images/footer/sw02.png") left top repeat-x;
}
#footer .lay_fot .con_footer .wrp_fnav ul {
  text-align: center;
}
#footer .lay_fot .con_footer .wrp_fnav ul li {
  display: inline-block;
  margin-left: 16px;
}
#footer .lay_fot .con_footer .wrp_fnav ul li a {
  font-size: 13px;
  line-height: 1.4em;
  padding-left: 16px;
  display: block;
  text-decoration: none;
  background: transparent url("../images/common/arrR.png") left center no-repeat;
}
#footer .lay_fot .con_footer .wrp_fnav ul li a:hover {
  text-decoration: underline;
}

#copyright {
  background-color: #5f2e0a;
  text-align: center;
  color: #FFF;
  font-size: 13px;
  line-height: 1.4em;
  padding: 4px 0;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	Table		表設定
----------------------------------------------------------- */
table.tbl_basic {
  margin: 0;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: #FFF;
  width: 100%;
}
table.tbl_basic thead tr th {
  padding: 16px 3%;
  text-align: center;
  background: #f1ece7;
  border: #9b7d4d solid 1px;
  font-weight: normal;
  width: 19%;
}
table.tbl_basic tbody tr th {
  padding: 16px 3%;
  text-align: center;
  background: #f1ece7;
  border: #9b7d4d solid 1px;
  font-weight: normal;
  width: 19%;
}
table.tbl_basic tbody tr td {
  padding: 16px 3%;
  border: #9b7d4d solid 1px;
  width: 69%;
}
table.tbl_basic.v2 {
  background: none;
}
table.tbl_basic.v2 thead tr th {
  background: #f4ce94;
  border: #9b7d4d solid 1px;
}
table.tbl_basic.v2 tbody tr th {
  background: #f4ce94;
  border: #9b7d4d solid 1px;
}
table.tbl_basic.v2 tbody tr td {
  border: #9b7d4d solid 1px;
}


/* goto trave */
.bnr_goto {
  margin: 0 auto 10px !important;
  max-width: 1000px;
  padding-top: 10px;
  width: calc(100% - 20px);
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.bnr_goto a::after {
  content: url(https://www.andaresort.jp/images/icon_link_out.png);
  position: absolute;
  top: 0;
  right: 5px;
}
.bnr_goto > a{
  margin: 0 auto;
  display: block;
  color: #FFF;
  width: 720px;
  position: relative;
  text-decoration: none !important;
  font-weight: bold;
  font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  margin-bottom: 20px;
  font-size: 20px;
}
.bnr_goto > a:hover {
  background:#444;
  color:#fff;
}
.gototravel_img {
  min-width: 100%;
  margin:0 !important;
}
@media screen and (max-width:768px) {
  .bnr_goto > a{
    width:100%;
    box-sizing: border-box;
  }
}
/* goto trave */
